@media screen and (max-width: 1300px){
	body {
		font-size: 13px;
	}
	
	#header-desktop,
	#header-desktop .container-li .container-action, 
	#header-desktop .container-li .container-action a 
	{
		font-size: 13px!important;
	}
	
	#header-desktop .container-li .logo {
		width: 100px;
		background-size: contain!important;
	}

	#header-desktop .container-li {
		padding: 0px 1% 0px 1%;
	}
	
	#header-desktop .container-li .container-link 
	{
		margin-left: 10px;
	}

	
	#header-desktop .container-li .container-action .sep {
		margin-right: 5px;
		margin-left: 5px;
	}	
}

@media screen and (max-width: 1200px) {	
	#header-desktop .container-li .container-link .ix 
	{
		padding: 0 5px;
	}
}


@media screen and (max-width: 1000px) {
	#header-desktop
	{
		display: none;
	}
	#header-mobile
	{
		display: block;
	}

	#container-search-result
	{
		top: 55px;
		height: calc(100vh - 55px);
		padding: 25px;
		padding-bottom: 100px;
}
	#container-search-result .title
	{
		font-size: 28px;
	}
	#container-search-result .nb-result
	{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	#container-search-result .container-result .result
	{
		font-size: 14px;
	}
	#container-search-result .container-result .result svg
	{
		height: 4px;
	}

}


@media screen and (max-width: 800px) {
	body {
		font-size: 12px;
	}	
	
	.lightbox .content {
		width: 95%!important;	
	}
	
	.lightbox .content .wrapper {
		margin-top: 23px;
	}
	
	.lightbox .content h3 {
		font-size: 1.85em;
	}

	.lightbox .content h4 {
		font-size: 1.15em;
	}
	
	.lightbox.lightbox-video .content {
		width: 95%!important;
		height: 50vh!important;
	}
	
	.hbspt-form-container {
		width: 90%!important;
	}	
	
	.hbspt-form div.field {
		margin-bottom: 23px;
	}
	
	.hbspt-form input:not([type="submit"]), 
	.hbspt-form textarea
	{
		font-size: 1em!important;
		padding: 0.5em 0.8em!important;
	}
	
	.hbspt-form .hs-button
	{
		font-size: 1.1em!important;
		padding: 0.4em 3.5em!important;
	}
	
	.hbspt-form .actions {
		margin: 1em 0 0 0!important;
	}
	
}


@media screen and (max-width: 600px){
	#header-mobile.top-bar {
		top: 140px;
	}
}


